<ion-header>
    <ion-navbar color="primary-color-dark" text-center>
      <ion-title>{{ noticia.title }}</ion-title>
      <ion-buttons end>
        <button ion-button (tap)="doMenuToggle()">
          <ion-icon name="md-menu"></ion-icon>
        </button>
      </ion-buttons>
    </ion-navbar>

  </ion-header>

  <ion-content no-padding text-center>

    <img [src]="noticia.imageurl">
    <h2 style="padding: 16px;">{{ noticia.title }}</h2>
    <p padding>{{ noticia.excerpt}}</p>
    <hr>
    <ion-label>Por: {{noticia.creator}}</ion-label>
    <ion-label>{{noticia.date | date:'EEEE, d'}} de {{noticia.date | date:'MMMM'}} de {{noticia.date | date:'y'}}</ion-label>
    <p padding [innerHTML]="noticia.content">
    </p>
    <!-- <div padding style="text-align: justify;" [innerHTML]="noticia.content"></div> -->

    <!-- <ion-fab right top>
      <button ion-fab color="primary-color-dark-invert" (tap)="regularShare()"><ion-icon name="md-share"></ion-icon></button>
    </ion-fab> -->

  </ion-content>
